<Actors>
  <Actor>
    <id>50586</id>
    <Image>
    </Image>
    <Name>Bob Newhart</Name>
    <Role>Dick Loudon</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>50589</id>
    <Image>
    </Image>
    <Name>Jennifer Holmes</Name>
    <Role>Leslie Vanderkellen</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>50585</id>
    <Image>
    </Image>
    <Name>Julia Duffy</Name>
    <Role>Stephanie Vanderkellen</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>50588</id>
    <Image>
    </Image>
    <Name>Mary Frann</Name>
    <Role>Joanna Loudon</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>50584</id>
    <Image>
    </Image>
    <Name>Peter Scolari</Name>
    <Role>Michael Harris</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>50587</id>
    <Image>
    </Image>
    <Name>Steven Kampmann</Name>
    <Role>Kirk Devane</Role>
    <SortOrder>3</SortOrder>
  </Actor>
  <Actor>
    <id>50583</id>
    <Image>
    </Image>
    <Name>Tom Poston</Name>
    <Role>George Utley</Role>
    <SortOrder>3</SortOrder>
  </Actor>
</Actors>